﻿<UserControl x:Class="WPFLABtry2.MVVM.View.SalersView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:WPFLABtry2.MVVM.View"
             mc:Ignorable="d" 
             d:DesignHeight="450" d:DesignWidth="800">
    <StackPanel>
        <TextBlock Text="Salers"
                   Foreground="White"
                   FontSize="28"
                   HorizontalAlignment="Left"
                   Margin="0,0,0,20"/>
        <DataGrid MaxHeight="380" ItemsSource="{Binding Salers}"
                  ColumnWidth="*" 
                  Style="{StaticResource FutureDataGrid}"/>

    </StackPanel>
</UserControl>
